%define module_name r1000
%define module_version 1.05
%define module_release alt1
%define module_source %module_name-%module_version.tar.gz
%define module_source_dir %module_name-%module_version


#### MODULE SOURCES ####
Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %module_name modules sources
License: GPL
Group: Development/Kernel
Url: http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=1&PNid=13&PFid=5&Level=5&Conn=4&DownTypeID=3&GetDown=falseExterner
BuildArch: noarch
Source0: %module_source

Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%description
%module_name modules sources for Linux kernel

%prep
%setup -c

%install
%__mkdir -p %buildroot%_usrsrc/kernel/sources/
%__mv %module_name kernel-source-%module_name-%module_version
%__tar -c kernel-source-%module_name-%module_version | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%module_version.tar.bz2

%changelog
* Thu Dec 14 2006 L.A. Kostis <lakostis@altlinux.ru> 1.05-alt1
- Version 1.05.
- Update URL.

* Wed Jun 28 2006 Andriy Stepanov <stanv@altlinux.ru> 1.03-alt1
- New version

* Wed May 17 2006 Andriy Stepanov <stanv@altlinux.ru> 1.02-alt2
- Modified source tree

* Tue Apr 25 2006 Grigory Batalov <bga@altlinux.ru> 1.02-alt1
- Initial ALTLinux release.
